.i18n-en .acitive-item-commitments .mega-dropdown-menu {
 left : -260px !important;   
}

.i18n-en .acitive-item-countries .mega-dropdown-menu {
 left : -395px !important;   
}

.i18n-en .acitive-item-our-work .mega-dropdown-menu {
 left : -505px !important;   
}

.i18n-en .acitive-item-data-hub .mega-dropdown-menu {
 left : -611px !important;   
}

.i18n-en .acitive-item-resources .mega-dropdown-menu {
 left : -709px !important;   
}

.i18n-en .acitive-item-news .mega-dropdown-menu {
 left : -822px !important;   
}
.i18n-en .acitive-item-about-us .mega-dropdown-menu {
 left : -894px !important;   
}